Bug 815148 - [abrt] python-2.7.3-1.fc17: g_settings_set_property: Process /usr/bin/python2.7 was killed by signal 5 (SIGTRAP)
[abrt] python-2.7.3-1.fc17: g_settings_set_property: Process /usr/bin/python2...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:d7dd9a8ebe397d692c730038579...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-22 17:39 EDT by juanes
Modified: 2013-07-31 15:18 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:18:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (6.13 KB, text/plain)
2012-04-22 17:40 EDT, juanes
no flags Details
File: backtrace (25.00 KB, text/plain)
2012-04-22 17:40 EDT, juanes
no flags Details
File: maps (31.64 KB, text/plain)
2012-04-22 17:40 EDT, juanes
no flags Details
File: dso_list (10.79 KB, text/plain)
2012-04-22 17:40 EDT, juanes
no flags Details
File: build_ids (4.00 KB, text/plain)
2012-04-22 17:40 EDT, juanes
no flags Details

  None (edit)
Description juanes 2012-04-22 17:39:58 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        python /usr/bin/gnome-tweak-tool
comment:        intentando abrir gnome-tweak-tool
crash_function: g_settings_set_property
executable:     /usr/bin/python2.7
kernel:         3.3.2-1.fc17.i686.PAE
pid:            4293
pwd:            /home/juanes
remote_result:  NOTFOUND
time:           jue 19 abr 2012 23:19:50 COT
uid:            1000
username:       juanes

backtrace:      Text file, 25601 bytes
build_ids:      Text file, 4100 bytes
core_backtrace: Text file, 6275 bytes
dso_list:       Text file, 11045 bytes
maps:           Text file, 32397 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/juanes/4

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=Juanes
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/juanes/keyring-XlG2xk
:IMSETTINGS_MODULE=IBus
:USER=juanes
:USERNAME=juanes
:MAIL=/var/spool/mail/juanes
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/juanes/.local/bin:/home/juanes/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/juanes
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1977
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/juanes
:SHLVL=1
:LOGNAME=juanes
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-7wTossbPbc,guid=f3344fd3b92d530aff2f0967000002bc
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/juanes
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-juanes-uTm1DT/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1983,unix/unix:/tmp/.ICE-unix/1983
:GPG_AGENT_INFO=/run/user/juanes/keyring-XlG2xk/gpg:0:1
:SSH_AUTH_SOCK=/run/user/juanes/keyring-XlG2xk/ssh
:LC_TIME=es_CO.utf8
:LC_NUMERIC=es_CO.utf8
:LC_MONETARY=es_CO.utf8
:LC_MEASUREMENT=es_CO.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-tweak-tool.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4293
:DESKTOP_STARTUP_ID=gnome-shell-2124-Juanes-gnome-tweak-tool-3_TIME4662537

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30946                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30946                30946                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/juanes/.xsession-errors
:pos:	77964
:flags:	02002
:2:/home/juanes/.xsession-errors
:pos:	77964
:flags:	02002
:3:/usr/lib/python2.7/site-packages/gtweak/tweaks/tweak_shell.py
:pos:	0
:flags:	0100000
:4:socket:[89719]
:pos:	0
:flags:	02004002
:5:socket:[88650]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[88653]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

var_log_messages:
:Apr 17 22:16:42 Juanes abrt[29540]: Saved core dump of pid 29536 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-04-17-22:16:42-29536 (26038272 bytes)
:Apr 17 22:17:41 Juanes abrt[29586]: Saved core dump of pid 29581 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-04-17-22:17:41-29581 (26038272 bytes)
:Apr 17 22:19:05 Juanes abrt[29626]: Saved core dump of pid 29621 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-04-17-22:19:05-29621 (26038272 bytes)
:Apr 17 22:21:15 Juanes dbus-daemon[660]: File "/lib/python2.7/site.py", line 563, in <module>
:Apr 17 22:21:15 Juanes dbus-daemon[660]: File "/lib/python2.7/site.py", line 545, in main
:Apr 17 22:21:15 Juanes dbus-daemon[660]: File "/lib/python2.7/site.py", line 278, in addusersitepackages
:Apr 17 22:21:15 Juanes dbus-daemon[660]: File "/lib/python2.7/site.py", line 253, in getusersitepackages
:Apr 17 22:21:15 Juanes dbus-daemon[660]: File "/lib/python2.7/site.py", line 243, in getuserbase
:Apr 17 22:21:15 Juanes dbus-daemon[660]: File "/lib/python2.7/sysconfig.py", line 521, in get_config_var
:Apr 17 22:21:15 Juanes dbus-daemon[660]: File "/lib/python2.7/sysconfig.py", line 420, in get_config_vars
:Apr 17 22:21:15 Juanes dbus-daemon[660]: File "/lib/python2.7/sysconfig.py", line 299, in _init_posix
:Apr 17 22:21:15 Juanes dbus-daemon[660]: IOError: invalid Python installation: unable to open //include/python2.7/pyconfig-32.h (No such file or directory)
:Apr 17 22:21:17 Juanes dbus-daemon[660]: File "/lib/python2.7/site.py", line 563, in <module>
:Apr 17 22:21:17 Juanes dbus-daemon[660]: File "/lib/python2.7/site.py", line 545, in main
:Apr 17 22:21:17 Juanes dbus-daemon[660]: File "/lib/python2.7/site.py", line 278, in addusersitepackages
:Apr 17 22:21:17 Juanes dbus-daemon[660]: File "/lib/python2.7/site.py", line 253, in getusersitepackages
:Apr 17 22:21:17 Juanes dbus-daemon[660]: File "/lib/python2.7/site.py", line 243, in getuserbase
:Apr 17 22:21:17 Juanes dbus-daemon[660]: File "/lib/python2.7/sysconfig.py", line 521, in get_config_var
:Apr 17 22:21:17 Juanes dbus-daemon[660]: File "/lib/python2.7/sysconfig.py", line 420, in get_config_vars
:Apr 17 22:21:17 Juanes dbus-daemon[660]: File "/lib/python2.7/sysconfig.py", line 299, in _init_posix
:Apr 17 22:21:18 Juanes dbus-daemon[660]: IOError: invalid Python installation: unable to open //include/python2.7/pyconfig-32.h (No such file or directory)
:Apr 17 22:21:26 Juanes dbus-daemon[660]: File "/lib/python2.7/site.py", line 563, in <module>
:Apr 17 22:21:26 Juanes dbus-daemon[660]: File "/lib/python2.7/site.py", line 545, in main
:Apr 17 22:21:26 Juanes dbus-daemon[660]: File "/lib/python2.7/site.py", line 278, in addusersitepackages
:Apr 17 22:21:26 Juanes dbus-daemon[660]: File "/lib/python2.7/site.py", line 253, in getusersitepackages
:Apr 17 22:21:26 Juanes dbus-daemon[660]: File "/lib/python2.7/site.py", line 243, in getuserbase
:Apr 17 22:21:26 Juanes dbus-daemon[660]: File "/lib/python2.7/sysconfig.py", line 521, in get_config_var
:Apr 17 22:21:26 Juanes dbus-daemon[660]: File "/lib/python2.7/sysconfig.py", line 420, in get_config_vars
:Apr 17 22:21:26 Juanes dbus-daemon[660]: File "/lib/python2.7/sysconfig.py", line 299, in _init_posix
:Apr 17 22:21:26 Juanes dbus-daemon[660]: IOError: invalid Python installation: unable to open //include/python2.7/pyconfig-32.h (No such file or directory)
:Apr 19 23:19:21 Juanes abrt[4256]: Saved core dump of pid 4252 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-04-19-23:19:21-4252 (26148864 bytes)
:Apr 19 23:19:50 Juanes abrt[4298]: Saved core dump of pid 4293 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-04-19-23:19:50-4293 (26042368 bytes)
Comment 1 juanes 2012-04-22 17:40:03 EDT
Created attachment 579359 [details]
File: core_backtrace
Comment 2 juanes 2012-04-22 17:40:08 EDT
Created attachment 579360 [details]
File: backtrace
Comment 3 juanes 2012-04-22 17:40:10 EDT
Created attachment 579361 [details]
File: maps
Comment 4 juanes 2012-04-22 17:40:11 EDT
Created attachment 579362 [details]
File: dso_list
Comment 5 juanes 2012-04-22 17:40:13 EDT
Created attachment 579363 [details]
File: build_ids
Comment 6 Andrey 2012-05-30 03:16:02 EDT
Same bug happened to me while launching gnome-tweak-tool e.g. "Advanced settings".
Reported also here http://forums.fedoraforum.org/showthread.php?t=280270
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 00:58:45 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:00:24 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:04:22 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora Admin XMLRPC Client 2013-05-10 01:12:17 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-10 01:12:32 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora End Of Life 2013-07-03 16:02:54 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-07-31 15:18:07 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.